Results 1 to 9 of 9

Thread: Firefox version incorrect

  1. #1
    Join Date
    Apr 2008
    Beans
    4
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Firefox version incorrect

    I've been migrating from windows, and am trying to install some of the add-ons that I use on Firefox. I am having a problem with the version of Firefox. The about Firefox window says:

    Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.6) Gecko/20071008 Ubuntu/7.10 (gutsy) Firefox/2.0.0.6

    But a lot of the addons I require need 2.0.014. I have tried uninstalling and reinstalling 2.0.0.14 with synaptic, but I keep getting version 2.0.0.6.

    Any ideas on how to get 2.0.0.14?
    Cheers

  2. #2
    Join Date
    Jul 2007
    Location
    Virginia, US
    Beans
    Hidden!

    Re: Firefox version incorrect

    Code:
    sudo apt-get install firefox
    installs FireFox
    Code:
    sudo apt-get update
    gets updates
    Code:
    sudo apt-get upgrade
    installs updates

    This should get you the latest version for Firefox.
    Registered Linux User: 453202 Registered Ubuntu User:17339
    WARNING: Don't take code or candy from strangers.

  3. #3
    Join Date
    Nov 2006
    Location
    OE
    Beans
    2,831
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Firefox version incorrect

    Download the version you require here.
    You can install that version along with the one synaptic installs.
    Just create a seperate launcher for the newer version so you can select that when you need to.
    Good site to search for guides & how-tos.

  4. #4
    Join Date
    Oct 2006
    Location
    Països Catalans
    Beans
    366
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Firefox version incorrect

    I just wanted to say that I don't recommend you using an older version, especially since them you won't benefit from the security updates.
    Siegfried-A. Gevatter Pujals
    Ubuntu Developer. Debian Developer. Zeitgeist Core Developer.

  5. #5
    Join Date
    Nov 2006
    Location
    OE
    Beans
    2,831
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Firefox version incorrect

    I am running an up-to-date gutsy and it doesn't have the .14 version.
    The OP didn't say what version of ubuntu is installed.
    Good site to search for guides & how-tos.

  6. #6
    Join Date
    Jul 2007
    Location
    Virginia, US
    Beans
    Hidden!

    Re: Firefox version incorrect

    When was .14 released? Sometimes it takes a few days for the updates to be repackaged for Ubuntu.
    Registered Linux User: 453202 Registered Ubuntu User:17339
    WARNING: Don't take code or candy from strangers.

  7. #7
    Join Date
    Apr 2008
    Beans
    4
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Firefox version incorrect

    None of these solutions have worked

    I think maybe it is v...14 but thinks its 6

    Any more ideas?

  8. #8
    Join Date
    Nov 2006
    Location
    OE
    Beans
    2,831
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Firefox version incorrect

    Have you been able to run this
    sudo apt-get update
    command successfully?

    After I posted here the package manager notified me of updates and now the .14 Firefox version is available.

    What version of Ubuntu are you using?

    I think maybe it is v...14 but thinks its 6
    What thinks it's version 6? What plug in are you trying to install?
    Last edited by phidia; April 22nd, 2008 at 08:16 PM.
    Good site to search for guides & how-tos.

  9. #9
    Join Date
    Oct 2006
    Beans
    702

    Re: Firefox version incorrect

    Wait a week than upgrade to Hardy. You'll have a much newer Firefox.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •